package Win32CORE;

$VERSION = '0.01';

use strict;
use warnings;
use vars qw($VERSION @ISA);
use base qw(Exporter DynaLoader);

bootstrap Win32CORE $VERSION;

1;
__END__
=head1 NAME

Win32CORE - Win32 CORE functions

=head1 DESCRIPTION

This library provides the functions marked as [CORE] in L<Win32>. See that
document for usage information.

=cut
